@charset "utf-8";
/*------------------------------------------------------------
	書式設定
------------------------------------------------------------*/
/* テキストの位置 */
.taLeft { text-align: left !important; }
.taCenter { text-align: center !important; }
.taRight { text-align: right !important; }
.vaTop { vertical-align: top !important; }
.vaMiddle { vertical-align: middle !important; }

/* フォントの大きさ（プラス） */
.fsP1 { font-size: 1.08em !important; }
.fsP2 { font-size: 1.16em !important; }
.fsP3 { font-size: 1.24em !important; }
.fsP4 { font-size: 1.32em !important; }
.fsP5 { font-size: 1.4em !important; }

/* フォントの大きさ（マイナス） */
.fsM1 { font-size: 0.92em !important; }
.fsM2 { font-size: 0.84em !important; }
.fsM3 { font-size: 0.76em !important; }
.fsM4 { font-size: 0.68em !important; }
.fsM5 { font-size: 0.6em !important; }

/* フォントの太さ */
.fwNormal { font-weight: normal !important; }
.fwBold { font-weight: bold !important; }

/*------------------------------------------------------------
	微調整用クラス（※多用しないこと）
------------------------------------------------------------*/
.mt0 { margin-top: 0 !important; }
.mb0 { margin-bottom: 0 !important; }

/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
	* html .clearfix {
		zoom: 1;
	}

	*+html .clearfix {
		zoom: 1;
	}

.clearfix:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

.clear {
	clear: both;
}

.fL {
	float: left;
}

.fR {
	float: right;
}@charset "utf-8";
/*------------------------------------------------------------
	レスポンシブ
------------------------------------------------------------*/
#conts h3 {
	margin-bottom: 14px;
	clear: both;
}

#conts h3 span {
	padding-top: 2px;
	float: right;
	display: block;
}

#conts .btn {
	margin-top: 30px;
	float: right;
}

@media all and (min-width: 640px) and (max-width: 768px) {
}

@media all and (min-width: 0) and (max-width: 640px) {
#conts .btn {
	float: none;
}

#conts .btn img {
	margin: 0 auto;
}
}








#conts h3 {
	margin-bottom: 10px;
	clear: both;
}

#conts h3 span {
	padding-top: 2px;
	float: right;
	display: block;
}

#conts dl.nde {
	margin: 0 0 10px 8px;
	padding-left: 25px;
	background: url(/wp-content/themes/honke-yosakoi/img/news-detail/ttl_bg.gif) repeat-y left top;
}

#conts dl.nde dt {
	margin-bottom: 6px;
	font-size: 24px;
	font-weight: bold;
	line-height: 1.1;
}

#conts dl.nde dd {
	font-size: 12px;
	line-height: 1.1;
}

#conts dl.nde dd span {
	margin-right: 20px;
}

#conts .txtLink {
	margin-bottom: 53px;
	text-align: right;
	font-size: 14px;
}

#conts .section {
	padding: 22px 15px 68px;
	border-top: dotted 2px #FE2601;
	border-bottom: dotted 2px #FE2601;
}

#conts .section p {
	margin-bottom: 20px;
	font-size: 14px;
	line-height: 1.4;
}

#conts .section div {
	padding: 10px 0 25px 8px;
}

#conts .btn {
	margin-top: 28px;
	float: right;
}

@media all and (min-width: 640px) and (max-width: 768px) {
#conts {
	width: 70%;
}

#conts .txtLink {
	margin-bottom: 30px;
}

#conts dl.nde dd span {
	display: block;
}

#conts .section {
	padding-bottom: 28px;
}

#conts .btn {
	margin-top: 13px;
}
}

@media all and (min-width: 0) and (max-width: 640px) {
#conts{
width:99%;;
}

#conts .txtLink {
	text-align: center;
}

#conts dl.nde dt {
	font-size: 18px;
}

#conts dl.nde dd span {
	display: block;
}

#conts dl dd p{
	word-break: break-all;
}

#conts .section {
	margin: 0 5px;
	padding: 22px 0 68px;
}

#conts .section div {
	padding-left: 0;
}

#conts .section div img {
	width: 85%;
}

#conts .btn {
	float: none;
}

#conts .btn img {
	margin: 0 auto;
}

#conts .alignnone{
	width:100%;
	height: auto !important;
	height:100%;
}

}